frontend: update jquery to 3.0

parent 0f838e96
Pipeline #1407 failed with stages
in 2 minutes and 41 seconds
......@@ -2,7 +2,7 @@
"devDependencies": {
"font-awesome": "4.2.0",
"gulp": "^3.8.8",
"jquery": "1.11.1",
"jquery": "^3.0.0",
"laravel-elixir": "*"
},
"dependencies": {
......
......@@ -3988,11 +3988,7 @@ istextorbinary@1.0.2:
binaryextensions "~1.0.0"
textextensions "~1.0.0"
jquery@1.11.1:
version "1.11.1"
resolved "https://registry.yarnpkg.com/jquery/-/jquery-1.11.1.tgz#b6ec928590112ebed69e1e49cbfd0025ccd60ddb"
jquery@^3.2.1:
jquery@^3.0.0, jquery@^3.2.1:
version "3.3.1"
resolved "https://registry.yarnpkg.com/jquery/-/jquery-3.3.1.tgz#958ce29e81c9790f31be7792df5d4d95fc57fbca"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment